/* CSS Document */

body { font: normal 16px/22px "Segoe UI", Arial, Helvetica, sans-serif; background: #dde4e6 url(images/pagebg.jpg) repeat-y center top; }

/* BEGIN HEADER SECTION */


#header { margin: 0 auto; padding: 0;
	background: url(images/header.jpg) repeat-x center top; height: 252px;	width: 950px; }

h1 { font: normal 25px/26px Arial, Helvetica, sans-serif; color: #f2bf09; letter-spacing: -1px; text-align:center; margin-left: 420px; padding-top: 38px; }

.accentone { font-weight:bold;  }
.subh1 { font: bold 16px/22px Arial, Helvetica, sans-serif; color: #999; letter-spacing: 0;} 

/* top menu bar */

#topmenu { clear: both; width: 800px; height: 40px; margin: 47px 0 0 20px; }
#topmenu li { float: left; position: relative; margin-right: 34px; }
#topmenu li a { font-size: 19px; font-weight: bold; color: #f2bf09; text-decoration: none; }
#topmenu li a:hover { font-size: 19px; font-weight: bold; color: #06f; text-decoration: underline; }

#calcbut { position:relative; left:740px; top:-70px; width:180px; height:70px; z-index:0;
}

/* content area */

.twelvept { font-size:12px; line-height: 12px; }

#contentarea { clear: both; width: 875px; margin: 0 auto; }
h2 { font-weight: normal; padding-bottom: 30px; text-align: justify; }
a { color: #0066ff; }

/* left col content */

#leftcol {float: left;  width: 286px; margin-right: 15px; margin-left: 10px;}
.eventname { color: #06f; font-size: 24px; font-weight: bold; margin-bottom: 10px; }
.eventtext { line-height: 24px; text-align: justify; margin: 10px 0 20px 0; }

h4, h5 { margin-bottom: 8px; font: normal 25px/26px Arial, Helvetica, sans-serif; color: #f2bf09; letter-spacing: -1px; }

#help { margin: 8px 0; }
#help li { font-weight: bold; height: 34px; list-style: none; background: url(images/bullet1.gif)  no-repeat;  padding-left: 28px; }

h4, h5, h6 { border-bottom: 1px solid #ECEDF1; padding-bottom: 8px;}

#eligible { margin: 8px 0; }
#eligible li { font-size: 19px; height: 29px; list-style: none; background: url(images/bullet2.gif)  no-repeat 0 40%;  padding-left: 28px;  }
#noneligible { margin: 8px 0; }
#noneligible li { font-size: 19px; height: 29px; list-style: none; background: url(images/bullet3.gif)  no-repeat 0 40%;  padding-left: 28px; }

#calc { text-align: center; }

.phone { font: bold 28px Arial, Helvetica, sans-serif; color: #03F; letter-spacing: -1px; }

/* right col content */

#rightcol { float: right; width: 535px; height: 888px; background: url(images/formbg2.jpg) no-repeat center top; }
#rightcoldon { float: right; width: 535px; height: 888px; background: url(images/formbg.jpg) no-repeat center top; }

#formfix { width: 450px; margin: 0 auto; }

#freeconsult { font-weight: bold; text-align: center; padding-top: 60px; }

/* footer area */

#footer { clear:both; margin: 0 auto; width: 950px; height: 209px; background: url(images/footerbg.jpg) no-repeat center; }

#copyright { font: normal 10px/13px Arial, Helvetica, sans-serif; color: #999; text-align: center; padding-top: 170px; }

